<?xml version="1.0" encoding="GBK"?>
<!-- 出口退税客户端工具更新信息-->
<body>
  <head>
    <title>出口退税客户端工具更新信息</title>
  </head>
  <data>
    <row id="khdgjbyareatest">
      <version>
        <versionnum>1.0.5.3</versionnum>
        <log>
1.出口报关单数据解密功能升级；
2.申报数据加签功能升级。
        </log>
      </version>
    </row>
    <row id="khdgjbyarea">
      <version>
        <versionnum>1.0.5.3</versionnum>
        <log>
1.出口报关单数据解密功能升级；
2.申报数据加签功能升级。
        </log>
      </version>
    </row>
  </data>
</body>